/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	body{
		margin-bottom:0;
	}
	.top_info{
		padding:0 14px 0 0;
	}
	.top_social{
		text-align:left;
	}
	.top_user{
		text-align:right;
	}
	.top_user ul li{
		padding-right:0;
	}
	.top_cart{
		padding:7px;
	}
	.cart_icon{
		display:none;
	}
	.cart_content {
		cursor: pointer;
		font-size: 13px;
		line-height: 16px;
		padding-left:0;
		position: relative;
		text-align: center;
	}
	.top_callback a{
		padding:6px 0;
		font-size:13px;
	}
	.home_articles_title a{
		font-size:13px;
		height:35px;
	}
	.home_articles_desc{
		font-size:13px;
	}
	footer.footer{
		position:relative;
		height:auto;
		padding-bottom:15px;
	}
	.foot_info{
		font-size:13px;
	}
	.foot_social ul li {
		display: inline-block;
		margin-bottom: 4px;
	}
	/*respons cart*/
	.cart_product_info{
		padding:0 10px;
	}
	/*respons cart*/
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.top_social ul li{
		padding:5px 4px;
	}
	.top_info {
		padding: 0 14px;
	}
	.top_pages>ul>li>a {
		color: #fff;
		display: inline-block;
		font-size: 14px;
		padding: 8px 5px;
	}
	.top_pages>ul>li>a:hover,.top_pages>ul>li>a.open{
		background: #fff none repeat scroll 0 0;
		border: 1px solid #eee;
		color: #439a46;
		padding:6px 4px;
	}
	.foot_menu ul li{
		margin-left:0;
	}
	.foot_pay{
		text-align:center;
	}
	.foot_pay ul li{
		margin-top:10px;
	}
	.seo_text_item{
		font-size:13px;
	}
	/*respons cart*/
	.cart_product_totalprice{
		font-size:18px!important;
	}
	#show_discount.collapse.in{
		width:65%!important;
	}
	#show_discount.collapsing {
		width:65%!important;
	}
	.affiliate_bonus{
		font-size:15px!important;
	}
	/*respons cart*/
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.mm-page{
		position:relative;
	}
	.top_logo{
		text-align:center;
	}
	.top_info {
		padding: 0 20px;
		text-align: center;
	}
	.top_social ul li {
		padding: 5px 3px;
	}
	.top_user ul li {
		font-size: 14px;
	}
	.top_info{
		margin-top:20px;
	}
	.top_user ul li.mobile_cart{
		display:inline-block;
	}
	.top_user ul li{
		display:inline-block;
		font-size:20px;
	}
	.mobile_open{
		font-size:25px;
		margin-top:2px;
	}
	.products_image{
		text-align:center;
	}
	.products_image img{
		height:350px;
	}
	.slick-slide img{
		display:inherit;
	}
	/*respons cart*/
	.cart_product_image{
		display:none!important;
	}
	/*respons cart*/
}

@media only screen and (max-width : 590px) {
	.mobile-xs-12{
		width:100%;
	}
	.mobile-xs-6{
		width:50%;
	}
	.mobile-xs-4{
		width:33%;
	}
	.hidden-mobile{
		display:none;
	}
	.top_info{
		margin-top:20px;
	}
	.subscribe_desc{
		font-size:14px;
	}
	.subscribe_form input[type="email"]{
		margin-bottom:5px;
	}
	
	.slider_desc p{
		font-size:16px;
	}
	.top_info {
		font-size: 14px;
		padding: 0 5px;
		margin: 10px 0;
	}
	.top_info ul li a {
		font-size: 14px;
	}
	/*respons cart*/
	.table-vertical > thead > tr.mobile_border, .table-vertical > tbody > tr.mobile_border{
		border:0!important;
		text-align:center;
	}
	/*respons cart*/
}

@media only screen and (max-width : 590px) {
	.mobile-xs-12{
		width:100%;
	}
}
@media only screen and (max-width: 590px) {
.product_add_cart {
    margin-right: 15px;
    width: 100%;
    margin-top: 5px;
}
.product_fast_buy {
     width: 100%;
}

.product_qty {
    width: 100%;
    
}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}